Subject: Re: [PATCH] powerpc/dts: Add qe support for 36bit

From: Zhicheng Fan <[email-masked]>
Date: Fri, 22 Mar 2013 15:16:30 +0800

On 03/22/2013 02:42 AM, Timur Tabi wrote:
> On Thu, Mar 21, 2013 at 4:26 AM, Zhicheng Fan <[email-masked]> wrote:
>> +       qe: qe@fffe80000 {
>> +               ranges = <0x0 0xf 0xffe80000 0x40000>;
> Are you sure this works?  The QE can't handle 36-bit addresses, and I
> think the MURAM is located inside the QE address space.
>
Hi Timur,
         you are right ,the QE can not support the 36-bit , I test it on 
the p1025 ,the qe can not work
         but we need the qe node , becase the dts include the 
fsl/p1021si-post.dtsi
         that needed, I will send other patch

-- 
Regards & Thanks
Zhicheng Fan